<!--
  @description:采购寻源-选择采购方式成功后的查看项目编号弹框---自采采购生成采购方式弹框查看采购单编号
  @Modifier：gmy
  @date：  2020-10-4- 11:39:19
-->
<template>
  <el-dialog
    :visible.sync="dialogData.dialog"
    :lock-scroll="false"
    title="查看采购单编号"
    width="760px"
    class="el-dialog_table"
  >
    <div class="p8">
      <p>采购单已生成，编号为：<span>{{ dialogData.tenderNo }}</span></p>
    </div>
    <span slot="footer" class="dialog-footer">
      <el-button type="primary" @click="okdialog">确认</el-button>
    </span>
  </el-dialog>
</template>

<script>
export default {
  name: 'OfferReviewaddDialogVue',
  props: {
    // 选择评审方式弹框
    dialogData: {
      type: Object,
      default: function() {
        return
      }
    },
    lookTederNoReturn: {
      type: Function,
      default: function() {}
    }
  },
  data() {
    return {
    }
  },
  watch: {
    'dialogData.dialog'(val) {
      if (val) {
        // 清空数据
      }
    }
  },
  created() {
  },
  methods: {
    // 确认
    okdialog() {
      this.lookTederNoReturn(false)
    }
  }
}
</script>

<style scoped>

</style>
